Subject: Re: bug#46350: 28.0.50; touchpad-scrolling-eats-lots-of-cpu-samples

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Feb 2021 21:05:17 +0200

> From: Andrey Orst <[email-masked]>
> Date: Sat, 6 Feb 2021 21:55:58 +0300
> Cc: [email-masked]
> 
> I should mention again, that I'm setting
> `mouse-wheel-progressive-speed' to `nil' after I'm opening emacs -Q.

Yes, I tried that.  I don't see anything abnormal except the slower
scrolling (which is expected without the progressive-speed setting).

> Without this setting the lag still there, but it is a bit harder to
> capture it in -Q mode, as buffer scrolls to upper boundary almost
> instantly with that much speed produced by toucpad.

What is the size of the buffer that it scrolls almost instantly to
BOB?  How many lines?